/*-----------------------------------------------------------------------*/
/*  ___      _  _      _                ___      _        _         _    */
/* |   \ _ _| \| |_  _| |_____   ___   / __|__ _| |_ __ _| |_  _ __| |_  */
/* | |) | '_| .` | || | / / -_) |___| | (__/ _` |  _/ _` | | || (_-<  _| */
/* |___/|_| |_|\_|\_,_|_\_\___|        \___\__,_|\__\__,_|_|\_, /__/\__| */
/*                                                         |__/          */
/*			  Skin Styles for DotNetNuke - Catalyst by DrNuke			 */
/*					  http://www.DrNuke.co.uk/catalyst					 */
/*				  Copyright DrNuke - All rights reserved				 */
/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/
/* General Container Styles												 */
/*-----------------------------------------------------------------------*/
.FullHeight { height:100%; }
.FullWidth { width:100%; }
.MainTitleCell { padding:0 5px 0 0; }
.BannerOpaqueTitleCell { padding:0 5px 0 0; }
.BannerDarkTitleCell { padding:0 5px 0 0; }
.InnerBannerOpaqueTitleCell { padding:0 5px 0 0; }
.MainContentCell { padding:10px 0 0 2px; }
.ContainerContent { vertical-align:top; }
.ContainerIcons { text-align:right; }

/*-----------------------------------------------------------------------*/
/* Main																	 */
/*-----------------------------------------------------------------------*/
.MainTable { width:100%; }
.MainT { vertical-align:middle; }

/*-----------------------------------------------------------------------*/
/* Banner Box															 */
/*-----------------------------------------------------------------------*/
.BannerOpaqueTable { width:100%; }
.BannerOpaqueTL { width:24px; height:24px; background:url(images/contbanner-tl.png) no-repeat bottom left; }
.BannerOpaqueT { height:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueTR { width:24px; height:24px; background:url(images/contbanner-tr.png) no-repeat bottom right; }
.BannerOpaqueL { width:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueTM { background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueM { padding:8px 0 0 1px; }
.BannerOpaqueR { width:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueBL { width:24px; height:24px; background:url(images/contbanner-bl.png) no-repeat top left; }
.BannerOpaqueB { height:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueBR { width:24px; height:24px; background:url(images/contbanner-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Banner Dark Box														 */
/*-----------------------------------------------------------------------*/
.BannerDarkTable { width:100%; }
.BannerDarkTL { width:24px; height:24px; background:url(images/contbanner-dark-tl.png) no-repeat bottom left; }
.BannerDarkT { height:24px; background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkTR { width:24px; height:24px; background:url(images/contbanner-dark-tr.png) no-repeat bottom right; }
.BannerDarkL { width:24px; background:url(images/contbanner-dark-bg.png) repeat; } 
.BannerDarkTM { background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkM { padding:8px 0 0 1px; }
.BannerDarkR { width:24px; background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkBL { width:24px; height:24px; background:url(images/contbanner-dark-bl.png) no-repeat top left; }
.BannerDarkB { height:24px; background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkBR { width:24px; height:24px; background:url(images/contbanner-dark-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Inner Banner Box														 */
/*-----------------------------------------------------------------------*/
.InnerBannerOpaqueTable { width:100%; }
.InnerBannerOpaqueTL { width:12px; height:12px; background:url(images/continnerbanner-tl.png) no-repeat bottom left; }
.InnerBannerOpaqueT { height:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueTR { width:12px; height:12px; background:url(images/continnerbanner-tr.png) no-repeat bottom right; }
.InnerBannerOpaqueL { width:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueTM { background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueM { padding:8px 0 0 1px; }
.InnerBannerOpaqueR { width:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueBL { width:12px; height:12px; background:url(images/continnerbanner-bl.png) no-repeat top left; }
.InnerBannerOpaqueB { height:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueBR { width:12px; height:12px; background:url(images/continnerbanner-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Inner Banner Dark Box												 */
/*-----------------------------------------------------------------------*/
.InnerBannerDarkTable { width:100%; }
.InnerBannerDarkTL { width:12px; height:12px; background:url(images/continnerbanner-dark-tl.png) no-repeat bottom left; }
.InnerBannerDarkT { height:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkTR { width:12px; height:12px; background:url(images/continnerbanner-dark-tr.png) no-repeat bottom right; }
.InnerBannerDarkL { width:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkTM { background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkM { padding:8px 0 0 1px; }
.InnerBannerDarkR { width:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkBL { width:12px; height:12px; background:url(images/continnerbanner-dark-bl.png) no-repeat top left; }
.InnerBannerDarkB { height:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkBR { width:12px; height:12px; background:url(images/continnerbanner-dark-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Note																	 */
/*-----------------------------------------------------------------------*/
.RedNoteTable { margin:0 auto; }
.RedNoteTL { width:63px; height:35px; background:url(images/notestaple-tl.png) no-repeat top left; }
.RedNoteT { height:35px; background:url(images/notebg-t.png) top left repeat-x; }
.RedNoteTR { width:65px; height:35px; background:url(images/notestaple-tr.png) no-repeat top right; }
.RedNoteL { width:17px; background:url(images/notebg-l.png) repeat; vertical-align:bottom; }
.RedNoteM { padding:0 0px 0 1px; background-color:#fcfcfc; vertical-align:top; }
.RedNoteR { width:19px; background:url(images/notebg-r.png) repeat; }
.RedNoteBL { width:63px; height:55px; background:url(images/note-bl.png) no-repeat top left; }
.RedNoteB { height:55px; background:url(images/notebg-b.png) repeat; text-align:right; }
.RedNoteBR { width:80px; height:55px; background:url(images/note-br.png) no-repeat top right; text-align:right; padding:0 10px 0 0; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Open													 */
/*-----------------------------------------------------------------------*/
.Red1Table { width:100%; margin:0 auto; }
.Red1TL { width:12px; height:33px; background:url(images/1-tl.gif) no-repeat top left; }
.Red1T { height:33px; background:url(images/1bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Red1Ta { height:33px; vertical-align:middle; padding:0; }
.Red1Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red1Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Red1TR { width:12px; height:33px; background:url(images/1-tr.gif) no-repeat top right; }
.Red1M { vertical-align:top; padding:10px 2px 0 3px; }
.Red1L { width:12px; }
.Red1R { width:12px; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Grey BG												 */
/*-----------------------------------------------------------------------*/
.Red2Table { width:100%; margin:0 auto; }
.Red2TL { width:12px; height:33px; background:url(images/2-tl.gif) no-repeat top left; }
.Red2T { height:33px; background:url(images/2bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Red2Ta { height:33px; vertical-align:middle; padding:0; }
.Red2Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red2Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Red2TR { width:12px; height:33px; background:url(images/2-tr.gif) no-repeat top right; }
.Red2L { width:12px; background:url(images/2bg-l.gif) repeat; vertical-align:top; }
.Red2M { padding:8px 0 0 1px; background:#f4f4f4 url(images/2bg-m.gif) top left repeat-x; vertical-align:top; }
.Red2R { width:12px; background:url(images/2bg-r.gif) repeat; vertical-align:top; }
.Red2BL { width:12px; height:13px; background:url(images/2-bl.gif) no-repeat top left; }
.Red2B { height:13px; background:url(images/2bg-b.gif) top left repeat-x; }
.Red2BR { width:12px; height:13px; background:url(images/2-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Boxed													 */
/*-----------------------------------------------------------------------*/
.Red3Table { width:100%; margin:0 auto; }
.Red3TL { width:12px; height:33px; background:url(images/3-tl.gif) no-repeat top left; }
.Red3T { height:33px; background:url(images/3bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Red3Ta { height:33px; vertical-align:middle; padding:0; }
.Red3Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red3Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Red3TR { width:12px; height:33px; background:url(images/3-tr.gif) no-repeat top right; }
.Red3L { width:12px; background:url(images/3bg-l.gif) repeat; vertical-align:top; }
.Red3M { padding:10px 2px 0 3px; background:#ffffff; vertical-align:top; }
.Red3R { width:12px; background:url(images/3bg-r.gif) repeat; vertical-align:top; }
.Red3BL { width:12px; height:13px; background:url(images/3-bl.gif) no-repeat top left; }
.Red3B { height:13px; background:url(images/3bg-b.gif) top left repeat-x; }
.Red3BR { width:12px; height:13px; background:url(images/3-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Colour Header														 */
/*-----------------------------------------------------------------------*/
.Red4Table { width:100%; margin:0 auto; }
.Red4TL { width:12px; height:33px; background:url(images/4-tl.gif) no-repeat top left; }
.Red4T { height:33px; background:url(images/4bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Red4Ta { height:33px; vertical-align:middle; padding:0; }
.Red4Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red4Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Red4TR { width:12px; height:33px; background:url(images/4-tr.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Rounded - Grey BG													 */
/*-----------------------------------------------------------------------*/
.Red5Table { width:100%; margin:0 auto; }
.Red5TL { width:12px; height:12px; background:url(images/5-tl.gif) no-repeat top left; }
.Red5T { height:12px; background:url(images/5bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Red5TR { width:12px; height:12px; background:url(images/5-tr.gif) no-repeat top right; }
.Red5L { width:12px; background:url(images/5bg-l.gif) repeat; vertical-align:top; }
.Red5M { padding:0 0 0 1px; background:#f4f4f4 url(images/5bg-m.gif) top left repeat-x; vertical-align:top; }
.Red5Ma { vertical-align:middle; padding:0; }
.Red5Mb { vertical-align:middle; padding:0 5px 0 0; }
.Red5Mc { vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Red5Md { vertical-align:top; padding:8px 2px 0 3px; } 
.Red5R { width:12px; background:url(images/5bg-r.gif) repeat; vertical-align:top; }
.Red5BL { width:12px; height:12px; background:url(images/5-bl.gif) no-repeat top left; }
.Red5B { height:12px; background:url(images/5bg-b.gif) top left repeat-x; }
.Red5BR { width:12px; height:12px; background:url(images/5-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Open											 */
/*-----------------------------------------------------------------------*/
.Red6Table { width:100%; margin:0 auto; }
.Red6TL { width:12px; height:33px; background:url(images/6-tl.gif) no-repeat top left; }
.Red6T { height:33px; background:url(images/11bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Red6Ta { height:33px; vertical-align:middle; padding:0; }
.Red6Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red6Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Red6TR { width:12px; height:33px; background:url(images/6-tr.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Colour Header - Boxed												 */
/*-----------------------------------------------------------------------*/
.Red7Table { width:100%; margin:0 auto; }
.Red7TL { width:12px; height:33px; background:url(images/7-tl.gif) no-repeat top left; }
.Red7T { height:33px; background:url(images/4bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Red7Ta { height:33px; vertical-align:middle; padding:0; }
.Red7Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red7Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Red7TR { width:12px; height:33px; background:url(images/7-tr.gif) no-repeat top right; }
.Red7L { width:12px; background:url(images/3bg-l.gif) repeat; vertical-align:top; }
.Red7M { padding:10px 2px 0 3px; background:#ffffff; vertical-align:top; }
.Red7R { width:12px; background:url(images/3bg-r.gif) repeat; vertical-align:top; }
.Red7BL { width:12px; height:13px; background:url(images/3-bl.gif) no-repeat top left; }
.Red7B { height:13px; background:url(images/3bg-b.gif) top left repeat-x; }
.Red7BR { width:12px; height:13px; background:url(images/3-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Note													 */
/*-----------------------------------------------------------------------*/
.Red8Table { width:100%; margin:0 auto; }
.Red8TL { width:14px; height:33px; background:url(images/8-tl.png) no-repeat top right; }
.Red8T { height:33px; background:url(images/8bg-t.gif) top left repeat-x; }
.Red8Ta { height:33px; vertical-align:middle; padding:0 5px 0 0; }
.Red8Tb { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Red8TR { width:19px; height:33px; background:url(images/8-tr.png) no-repeat top left; }
.Red8L { width:14px; background:url(images/8bg-l.png) repeat; vertical-align:top; }
.Red8La { width:14px; vertical-align:top; }
.Red8Lb { width:14px; vertical-align:bottom; } 
.Red8M { padding:8px 0 0 1px; background:#fcfcfc url(images/8bg-m.gif) repeat-x top left; vertical-align:top; }
.Red8R { width:19px; background:url(images/8bg-r.png) repeat; vertical-align:top; }

/*-----------------------------------------------------------------------*/
/* Colour Header - Note													 */
/*-----------------------------------------------------------------------*/
.Red9Table { width:100%; margin:0 auto; }
.Red9TL { width:14px; height:33px; background:url(images/9-tl.png) no-repeat top right; }
.Red9T { height:33px; background:url(images/9bg-t.gif) top left repeat-x; }
.Red9Ta { height:33px; vertical-align:middle; padding:0; }
.Red9Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red9Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Red9TR { width:19px; height:33px; background:url(images/9-tr.png) no-repeat top left; }
.Red9L { width:14px; background:url(images/8bg-l.png) repeat; vertical-align:top; }
.Red9La { width:14px; vertical-align:top; }
.Red9Lb { width:14px; vertical-align:bottom; }
.Red9M { padding:8px 0 0 1px; background:#fcfcfc url(images/8bg-m.gif) repeat-x top left; vertical-align:top; }
.Red9R { width:19px; background:url(images/8bg-r.png) repeat; vertical-align:top; }

/*-----------------------------------------------------------------------*/
/* Note																	 */
/*-----------------------------------------------------------------------*/
.Red10Table { margin:0 auto; }
.Red10TL { width:14px; height:33px; background:url(images/10-tl.png) no-repeat top left; }
.Red10T { height:33px; background:url(images/10bg-t.png) top left repeat-x; }
.Red10TM { height:33px; background:url(images/10-t.png) top right no-repeat; }
.Red10TR { width:20px; height:33px; background:url(images/10-tr.png) no-repeat top right; }
.Red10L { width:14px; background:url(images/10bg-l.png) repeat; vertical-align:bottom; }
.Red10R { width:19px; background:url(images/10bg-r.png) repeat; vertical-align:bottom; }
.Red10BL { width:63px; height:55px; background:url(images/10-bl.png) no-repeat top left; }
.Red10B { height:55px; background:url(images/10bg-b.png) repeat; text-align:right; }
.Red10BR { width:80px; height:55px; background:url(images/10-br.png) no-repeat top right; text-align:right; padding:0 10px 10px 0; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Boxed											 */
/*-----------------------------------------------------------------------*/
.Red11Table { width:100%; margin:0 auto; }
.Red11TL { width:12px; height:33px; background:url(images/11-tl.gif) no-repeat top left; }
.Red11T { height:33px; background:url(images/11bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Red11Ta { height:33px; vertical-align:middle; padding:0; }
.Red11Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red11Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Red11TR { width:12px; height:33px; background:url(images/11-tr.gif) no-repeat top right; }
.Red11L { width:12px; background:url(images/3bg-l.gif) repeat; vertical-align:top; }
.Red11M { padding:10px 2px 0 3px; background:#ffffff; vertical-align:top; }
.Red11R { width:12px; background:url(images/3bg-r.gif) repeat; vertical-align:top; }
.Red11BL { width:12px; height:13px; background:url(images/3-bl.gif) no-repeat top left; }
.Red11B { height:13px; background:url(images/3bg-b.gif) top left repeat-x; }
.Red11BR { width:12px; height:13px; background:url(images/3-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Grey BG											 */
/*-----------------------------------------------------------------------*/
.Red12Table { width:100%; margin:0 auto; }
.Red12TL { width:12px; height:33px; background:url(images/12-tl.gif) no-repeat top left; }
.Red12T { height:33px; background:url(images/12bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Red12Ta { height:33px; vertical-align:middle; padding:0; }
.Red12Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red12Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Red12TR { width:12px; height:33px; background:url(images/12-tr.gif) no-repeat top right; }
.Red12L { width:12px; background:url(images/2bg-l.gif) repeat; vertical-align:top; }
.Red12M { padding:8px 0 0 1px; background:#f4f4f4 url(images/2bg-m.gif) top left repeat-x; vertical-align:top; }
.Red12R { width:12px; background:url(images/2bg-r.gif) repeat; vertical-align:top; }
.Red12BL { width:12px; height:13px; background:url(images/2-bl.gif) no-repeat top left; }
.Red12B { height:13px; background:url(images/2bg-b.gif) top left repeat-x; }
.Red12BR { width:12px; height:13px; background:url(images/2-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Note											 */
/*-----------------------------------------------------------------------*/
.Red13Table { width:100%; margin:0 auto; }
.Red13TL { width:14px; height:33px; background:url(images/13-tl.png) no-repeat top right; }
.Red13T { height:33px; background:url(images/13bg-t.gif) top left repeat-x; }
.Red13Ta { height:33px; vertical-align:middle; padding:0; }
.Red13Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red13Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Red13TR { width:19px; height:33px; background:url(images/13-tr.png) no-repeat top left; }
.Red13L { width:14px; background:url(images/8bg-l.png) repeat; vertical-align:top; }
.Red13La { width:14px; vertical-align:top; }
.Red13Lb { width:14px; vertical-align:bottom; }
.Red13M { padding:8px 0 0 1px; background:#fcfcfc url(images/8bg-m.gif) repeat-x top left; vertical-align:top; }
.Red13R { width:19px; background:url(images/8bg-r.png) repeat; vertical-align:top; }

/*-----------------------------------------------------------------------*/
/* Colour Header - Grey BG												 */
/*-----------------------------------------------------------------------*/
.Red14Table { width:100%; margin:0 auto; }
.Red14TL { width:12px; height:33px; background:url(images/14-tl.gif) no-repeat top left; }
.Red14T { height:33px; background:url(images/4bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Red14Ta { height:33px; vertical-align:middle; padding:0; }
.Red14Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Red14Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Red14TR { width:12px; height:33px; background:url(images/14-tr.gif) no-repeat top right; }
.Red14L { width:12px; background:url(images/2bg-l.gif) repeat; vertical-align:top; }
.Red14M { padding:8px 0 0 1px; background:#f4f4f4 url(images/2bg-m.gif) top left repeat-x; vertical-align:top; }
.Red14R { width:12px; background:url(images/2bg-r.gif) repeat; vertical-align:top; }
.Red14BL { width:12px; height:13px; background:url(images/2-bl.gif) no-repeat top left; }
.Red14B { height:13px; background:url(images/2bg-b.gif) top left repeat-x; }
.Red14BR { width:12px; height:13px; background:url(images/2-br.gif) no-repeat top right; }

/* End DrNuke Catalyst Style Sheet */
/*-----------------------------------------------------------------------*/
